RubyGems Navigation menu

elsevier_api 0.1.1

A Ruby gem for use with Elsevier's APIs: Scopus, ScienceDirect, others.

Versions:

  1. 0.1.1 - February 22, 2020 (14 KB)
  2. 0.1.0 - February 22, 2020 (14 KB)

Runtime Dependencies (1):

  • curb ~> 0.9.10
  • Development Dependencies (3):

  • bundler ~> 1.12
  • nokogiri ~> 1.6
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Claudio Bustos

    SHA 256 checksum:

    c291c7ee93a1850953256675687d212fe70568823483e2f82f0f32dd249fb5ba

    Total downloads 2,683

    For this version 1,528

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 0

    Links: